Bienvenido a Webpanto

Menú Principal
Principal
Antivirus
Archivo de Noticias
Descargas
Juegos
Manuales
Programación
Top Webpanto
Tópicos
Videos
Publicidad
Servicios
Test de Conexión
Ultimos Virus
Busca en tu Web

Buscar en la Web
Noticias en tu Web
Quienes Somos
Publicidad
Agregar a Favoritos
Recomiéndanos
Enlázanos
Contactar
FAQ Webpanto
Webs Amigas
Solotutoriales
Informatica
OfertiLandia
Juegos Gratis
Cursos y tutoriales gratis
 Seguridad: Fallo crítico en Apache: Permite ejecutar códigos maliciosos remotamente
Enviado el Jueves, 01 de julio a las 07:15:00 por Chus

Apache Distribuidores de Linux y Unix dieron a conocer ayer correcciones criticas para un error critico descubierto en el servidor Web más extendido del mundo.

La brecha de seguridad descubierta en Apache permite a hackers ejecutar códigos maliciosos remotamente así como bloquear el sistema.

Por lo que parece afecta a las versiones 1.3.x de Apache configurado como servidores proxy y puede verse afectado al visitar una pagina web especialmente preparada para explotar el fallo.

El especialista Georgi Guninski fue quien divulgo la existencia del error. La distribución más afectada es la realizada para BSD. En esta el hacker puede tomar el control del sistema, mientras que en otras solamente puede congelar o bloquear su funcionamiento.

Red Hat, Gentoo, OpenBSD y OpenPKG, ya divulgaron ayer las correcciones de seguridad necesarias, mientras Novell esta testeando el parche que seguramente será liberado hoy.

Por su parte, Apple (que utiliza una versión basada en BSD) no ha informado por el momento de ninguna corrección en marcha.

Las versiones 1.3.31, 1.3.29, 1.3.28, 1.3.27 y 1.3.26 están afectadas, según el experto.

En cuanto a la 1.3.32-dev la vulnerabilidad ya fue corregida.

Se recomienda a los usuarios que instalen las correcciones y en caso de no disponerlas desactiven el modulo Proxy del servidor Apache

Fuente: iblnews.com (NOTICIASDOT) Miércoles, 30 junio 2004, IBLNEWS



 
Temas Relacionados
· Más Acerca de Apache
· Noticias de Seguridad


Noticia más leída sobre Apache:
Nuevas versiones de Apache 1.3.* y 2.0.*

Votos del Artículo
Puntuación Promedio: 0
Votos: 0

Por favor tómate un segundo y vota por este artículo:

Excelente
Muy Bueno
Bueno
Regular
Malo

Opciones

 Versión Imprimible Versión Imprimible

 Enviar a un Amigo Enviar a un Amigo


Fluor y Beldan © copyleft 2003, Webpanto.com

SexyWorldTube | Cocina Sencilla | Portal del Rock | Rockcore | Valencia Central | Juegos para Flash | Juegos Jugon | Maceto Huerto

PHP-Nuke Copyright © 2004 by Francisco Burzi. This is free software, and you may redistribute it under the GPL. PHP-Nuke comes with absolutely no warranty, for details, see the license.
Página Generada en: 0.06 Segundos